Safari 阻止舊版 Adobe Flash Player 運作。想用?更新吧

Engadget 中文版
Engadget 中文版
2013年03月2日, 晚上 06:02
0分享次數
FacebookTwitter

近來網絡保安問題真的讓到不少公司頭痛,繼 Firefox 對 Java 和 Adobe Reader 等插件應用作出設定調整之後,Apple 也為其 Safari 仍出了一些改動。在最新的 Safari 當中,Apple 將其插件封鎖系統更新了,在此之後將會自動封鎖較舊版本的 Adobe Flash Player,用戶需要更新之後才能觀看到有關的 Flash 內容。所有使用 Mac OS X 10.6(Snow Leopard)、OS X Lion 和 OS X Mountain Lion 的用戶都會受到這個更新影響,此後要觀看 Flash 內容,唯有乖乖更新吧。
標籤: Adobe, AdobeFlash, Apple, Flash, FlashPlayer, hack, hacking, mac, mac os, Mac OS X, MacOs, MacOsX, os x, OSX, plug in, plug-in, PlugIn, Safari
0分享次數
FacebookTwitter